qtxmlpatterns-opensource-src (5.12.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 27 Jun 2019 21:51:36 +0300

qtxmlpatterns-opensource-src (5.12.3-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Update packaging to use doc-base as per policy 9.10.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.12.3.
  * Add Build-Depends-Package field to debian/libqt5xmlpatterns5.symbols.
  * Use debian/not-installed file instead of an override target.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 16 May 2019 17:21:13 +0300

qtxmlpatterns-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.
  * Build-depend on qtdeclarative5-private-dev and qml-module-qtquick2,
    needed for xmllistmodel module and its tests.
  * Add qml-module-qtquick-xmllistmodel package, moved from qtdeclarative.
  * Add Qt_5.12 version tag to debian/libqt5xmlpatterns5.symbols.
  * Update Homepage URL.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Mar 2019 14:34:14 +0300

qtxmlpatterns-opensource-src (5.11.3-2) unstable; urgency=medium

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Dec 2018 16:09:53 -0300

qtxmlpatterns-opensource-src (5.11.3-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 05 Dec 2018 21:14:39 -0300

qtxmlpatterns-opensource-src (5.11.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 15 Oct 2018 21:08:03 +0300

qtxmlpatterns-opensource-src (5.11.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.11.2.
  * Re-enable the tests. They are passing on all release architectures.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 22 Sep 2018 09:53:36 +0300

qtxmlpatterns-opensource-src (5.11.1-3) unstable; urgency=medium

  * Upload to Sid.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 04:49:33 -0500

qtxmlpatterns-opensource-src (5.11.1-2) experimental; urgency=medium

  * Remove the dbgsym migration section of debian/rules; it isn't needed
    anymore.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 22 Jun 2018 13:42:55 -0500

qtxmlpatterns-opensource-src (5.11.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump build dependencies to 5.11.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 19 Jun 2018 15:15:58 -0500

qtxmlpatterns-opensource-src (5.11.0-1) experimental; urgency=medium

  * Add my name to Uploaders.
  * New upstream release.
  * Add my name to the copyright file.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Bump debhelper compat to 11, no changes needed.
  * Bump build dependencies to 5.11.0.
  * Update symbol from build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 May 2018 23:11:13 -0500

qtxmlpatterns-opensource-src (5.10.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 16:52:13 -0300

qtxmlpatterns-opensource-src (5.10.1-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Bump Qt build-dependencies to 5.10.1.
  * Update Vcs fields for migration to salsa.debian.org.
  * Bump Standards-Version to 4.1.3, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Feb 2018 22:43:37 +0300

qtxmlpatterns-opensource-src (5.10.0-2) experimental; urgency=medium

  * Build-depend on 5.10.0+dfsg-2, to pick up the new ABI version.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 07 Dec 2017 18:25:29 +0300

qtxmlpatterns-opensource-src (5.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch for the new tarball names.
  * Bump Qt build-dependencies to 5.10.0.
  * Use dh_auto_configure provided by debhelper (closes: #881388).
  * Add Qt_5.10 symbol to debian/libqt5xmlpatterns5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 07 Dec 2017 16:30:00 +0300

qtxmlpatterns-opensource-src (5.9.2-3) unstable; urgency=medium

  * Really upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 Oct 2017 23:34:51 +0300

qtxmlpatterns-opensource-src (5.9.2-2) experimental; urgency=medium

  * Update for Qt binaries location change in qtbase 5.9.2+dfsg-3.
    - Install tools in qtxmlpatterns5-dev-tools to the new location.
    - Provide compatibility symlinks for the old location.
    - Bump qtbase5-private-dev and qttools5-dev-tools build-dependencies.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 Oct 2017 16:41:53 +0300

qtxmlpatterns-opensource-src (5.9.2-1) experimental; urgency=medium

  * New upstream release.
  * Minor debian/copyright updates.
  * Bump Qt build-dependencies to 5.9.2.
  * Bump Standards-Version to 4.1.1, stop using deprecated Priority: extra.
  * Use debhelper compat level 10 and dh_missing.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 15 Oct 2017 00:08:19 +0300

qtxmlpatterns-opensource-src (5.9.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 15 Aug 2017 21:59:31 -0300

qtxmlpatterns-opensource-src (5.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.9.1.
  * Bump Standards-Version to 4.0.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 04 Jul 2017 21:35:22 +0300

qtxmlpatterns-opensource-src (5.9.0-1) experimental; urgency=medium

  * Team upload.

  [ Simon Quigley ]
  * New upstream release.

  [ Dmitry Shachnev ]
  * Add two new symbols to debian/libqt5xmlpatterns5.symbols.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 09 Jun 2017 11:18:58 -0500

qtxmlpatterns-opensource-src (5.9.0~beta-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump build deps to 5.9.0~beta.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 16 Apr 2017 15:28:19 -0500

qtxmlpatterns-opensource-src (5.8.0-1) experimental; urgency=medium

  [ Simon Quigley ]
  * New upstream release.
  * Bump dpkg-dev build-dependency to 1.17.14, for build profiles.
  * Do not build the documentation packages when the nodoc profile is enabled.

  [ Dmitry Shachnev ]
  * Bump Qt build-dependencies to 5.8.0.
  * Add qtxmlpatterns-config.h to debian/libqt5xmlpatterns5-dev.install.
  * Add Qt_5.8 version tag to debian/libqt5xmlpatterns5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 26 Feb 2017 20:38:37 +0300

qtxmlpatterns-opensource-src (5.7.1~20161021-3) unstable; urgency=medium

  * Override tests just when building arch dependant packages.
  * Do not try to run test when building arch:all packages.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 01 Nov 2016 08:53:17 -0300

qtxmlpatterns-opensource-src (5.7.1~20161021-2) experimental; urgency=medium

  * Make tests non-fatal. We enabled test on the 5.7 round and discovered
    that some of them where failing. As Dmitry Shachnev discovered this is no
    regresion from 5.6 and we need to get 5.7 into testing before the
    transition freeze we are making them non-fatal.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 29 Oct 2016 22:52:14 -0300

qtxmlpatterns-opensource-src (5.7.1~20161021-1) experimental; urgency=medium

  * New upstream snapshot.
  * Bump Qt build-dependencies to 5.7.1~20161021.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 22 Oct 2016 15:44:31 +0300

qtxmlpatterns-opensource-src (5.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Bump Qt build-dependencies to 5.7.0.
  * Add Qt_5.7 version tag to debian/libqt5xmlpatterns5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 01 Jul 2016 20:50:26 +0300

qtxmlpatterns-opensource-src (5.6.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 13 Jun 2016 09:35:53 -0300

qtxmlpatterns-opensource-src (5.6.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Bump Standards-Version to 3.9.8, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 09 Jun 2016 15:14:35 -0300

qtxmlpatterns-opensource-src (5.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump build-dependency on debhelper, for --dbgsym-migration.
  * Revert debian/watch to track final releases again.
  * Call rm with verbose flag in debian/rules.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 17 Mar 2016 18:29:07 +0100

qtxmlpatterns-opensource-src (5.6.0~rc-1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump qtbase build-dependency to 5.6.0~rc.
  * Use recommended https URIs for Vcs fields.
  * Bump Standards-Version to 3.9.7, no changes needed.
  * Migrate to automatic dbgsym packages.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 05 Mar 2016 14:00:17 +0300

qtxmlpatterns-opensource-src (5.6.0~beta-2) experimental; urgency=medium

  * Re-enable building the documentation.
    - Build-depend on qttools5-dev-tools.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 08 Jan 2016 14:44:42 +0300

qtxmlpatterns-opensource-src (5.6.0~beta-1) experimental; urgency=medium

  * New upstream beta release.
  * Update debian/watch to track experimental releases (needs to be reverted
    before uploading 5.6.0 final).
  * Bump qtbase build-dependency to 5.6.0~beta.
  * Disable building docs. Upstream moved qdoc to qttools source, so we
    will re-enable building them when we get qttools 5.6 built.
  * Update debian/libqt5xmlpatterns5.symbols using migrate-symbols.py script.
  * Add new Qt_* symbols.
  * Remove the libqt5xmlpatterns5-private-dev package. Its only consumers were
    qtdeclarative and qtwebkit, but they do not really need it.
  * Stop marking private symbols. There are no real private symbols currently
    (pkgkde-mark-private-symbols reported two, but both were false positives).
    Also, no package will be able to use them as we removed the -private-dev
    package. Drop the qtxmlpatterns-abi-* virtual package too.
  * Drop the no longer needed hack to fix wrong path in pkgconfig files.
  * Drop unused Expat license text from debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 02 Jan 2016 22:55:15 +0300

qtxmlpatterns-opensource-src (5.5.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 Oct 2015 15:31:16 -0300

qtxmlpatterns-opensource-src (5.5.1-1) experimental; urgency=medium

  * Expose HTML documentation (Closes: #751189).
  * New upstream release.
    - Bump Qt build dependencies.
  * Simplify libqt5xmlpatterns5-private-dev.install, there is a well
    known pattern for most of it's entries.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 16 Oct 2015 10:41:49 -0300

qtxmlpatterns-opensource-src (5.5.0-2) experimental; urgency=medium

  * Test not-installed binary in tst_xmlpatternsvalidator
    (tst_xmlpatternsvalidator.patch).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 20 Aug 2015 17:04:02 +0300

qtxmlpatterns-opensource-src (5.5.0-1) experimental; urgency=medium

  * Update debian/copyright.
  * Bump qtbase build-dependency to 5.5.0.
  * Remove symbols missing with GCC 5.
  * Update libqt5xmlpatterns5-private-dev.install for a file rename.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 06 Aug 2015 10:18:37 +0300

qtxmlpatterns-opensource-src (5.4.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 23 Jun 2015 00:34:07 -0300

qtxmlpatterns-opensource-src (5.4.2-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies to 5.4.2.
  * Clear up the list in Uploaders removing people who hasn't committed to the
    repo in more than a year. They can re add themselves whenever they want
    (and we really hope to see you back really soon!).
  * Switch to using pkgkde-mark-private-symbols from pkg-kde-tools 0.15.17.
    - Remove copyright entry.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 02 Jun 2015 16:35:38 -0300

qtxmlpatterns-opensource-src (5.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Build-depend on qtbase 5.4.1.
  * Update debian/copyright.
  * Mark some destructors symbols as optional to fix build with GCC 5
    (closes: #778097).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 25 Feb 2015 13:20:18 +0300

qtxmlpatterns-opensource-src (5.4.0-2) experimental; urgency=medium

  * Update debian/copyright.
  * Update debian/watch for new server name.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Jan 2015 15:57:59 +0300

qtxmlpatterns-opensource-src (5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop iterator_stack_overflow_fix.diff, applied upstream.
  * Build-depend on qtbase 5.4.0.
  * Update debian/copyright to reflect LGPLv3 addition.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update libqt5xmlpatterns5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 16 Dec 2014 13:18:03 +0300

qtxmlpatterns-opensource-src (5.3.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 21 Sep 2014 23:21:36 -0300

qtxmlpatterns-opensource-src (5.3.2-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Simplify disable_network_tests.patch.
  * Update my e-mail address.
  * Update Vcs-Browser field to point to cgit interface.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
  * Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 16 Sep 2014 16:12:19 -0300

qtxmlpatterns-opensource-src (5.3.1-4) unstable; urgency=medium

  [ Adam Majer ]
  * Add xmlpatterns_stack_overflow_fix.diff which changes a recursive call
    into iteration fixing stack overflow in XmlPatterns.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 04 Sep 2014 16:13:49 -0300

qtxmlpatterns-opensource-src (5.3.1-3) unstable; urgency=medium

  * Build depend upon qtbase >= 5.3.1-2 to depend on qtbase-abi-5-3-1.
  * Update symbols files with buildds' and mips64el's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 27 Jun 2014 23:38:22 -0300

qtxmlpatterns-opensource-src (5.3.1-2) unstable; urgency=medium

  * Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 26 Jun 2014 11:55:39 -0300

qtxmlpatterns-opensource-src (5.3.1-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Do not require Xvfb for running tests.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 26 Jun 2014 10:37:48 -0300

qtxmlpatterns-opensource-src (5.3.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Development packages are now Multi-Arch: same.
  * Search for private symbols at build time and produce a diff so as to be
    able to get the changes from build logs.
    - Modify mark_private_symbols.sh.
    - Run mark_private_symbols.sh from debian/rules.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 05 Jun 2014 23:29:32 -0300

qtxmlpatterns-opensource-src (5.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fix headers location: they are now in a Multi-Arch qualified path.
  * No symbols changes in the last upload.
  * Bump Qt build dependency to 5.3.0+dfsg~.
  * Fix name change in mark_private_symbols.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 May 2014 10:30:20 -0300

qtxmlpatterns-opensource-src (5.2.1-4) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Remove dh_builddeb override, xz is now the default compression method.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add license to mark_private_symbols.sh and corresponding entry in
    debian/copyright.
  * Update symbols files with buildd's logs.
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Mar 2014 21:29:33 -0300

qtxmlpatterns-opensource-src (5.2.1-3) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Stop building qtxmlpatterns5-doc from this source, it will be
    built from qttools-opensource-src instead. This allows us to drop
    qttools5-dev-tools build-dependency and get rid of dependency loop.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 13 Feb 2014 09:58:21 -0300

qtxmlpatterns-opensource-src (5.2.1-2) experimental; urgency=medium

  * Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 10 Feb 2014 13:11:33 -0300

qtxmlpatterns-opensource-src (5.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Refresh and fix disable_network_tests.patch.
  * No symbols changed.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 09 Feb 2014 23:11:41 -0300

qtxmlpatterns-opensource-src (5.2.0-3) unstable; urgency=medium

  * Upload to unstable.
  * Move mkspec files to their new location.
    - B-D on qtbase5-private-dev 5.2.0+dfsg-7 which changed the location.
  * Update symbols files with buildd's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 31 Jan 2014 14:54:50 -0300

qtxmlpatterns-opensource-src (5.2.0-2) experimental; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Properly adjust build dependencies.
  * Fix documentation description (Closes: #734248).
  * Update symbols files with buildd's logs.
  * Update Standards-Version to 3.9.5, no changes needed.
  * Add xauth to build dependencies, needed for running the tests.

  [ Timo Jyrinki ]
  * Don't depend on "+dfsg" qttools

  [ Iftikhar Ahmad ]
  * Enable make check.
  * Conditionally skip the network dependent unit tests.

  [ Pino Toscano ]
  * Install the private qmake stuff in libqt5xmlpatterns5-private-dev and not
    in libqt5xmlpatterns5-dev.
  * Remove the Pre-Depends on dpkg >= 1.15.6~, since that version is available
    in Squeeze already.

  [ Dmitry Shachnev ]
  * Rename enable-make-test.patch to disable_network_tests.diff (to explain what
    it really does and follow the naming convention), and add DEP-3 headers.
  * Run tests in build target, and use dh_auto_test.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 06 Jan 2014 13:58:47 -0300

qtxmlpatterns-opensource-src (5.2.0-1) experimental; urgency=low

  * New upstream release.
  * Update symbols files with buildds' logs.
  * Adjust Qt build dependencies.
  * Adjust install files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 12 Dec 2013 22:07:44 -0300

qtxmlpatterns-opensource-src (5.2.0~beta1-2) experimental; urgency=low

  * Update libqt5xmlpatterns5.symbols for ia64, powerpc, s390x and sparc.
  * Bump ABI package name to qtxmlpatterns-abi-5-2-0.

 -- Dmitry Shachnev <mitya57@gmail.com>  Fri, 22 Nov 2013 18:33:00 +0400

qtxmlpatterns-opensource-src (5.2.0~beta1-1) experimental; urgency=low

  * New upstream beta release.
  * Bump qtbase and qttools build-dependencies to 5.2.0~beta1.
  * Explicitly define DEB_HOST_MULTIARCH in debian/rules.
  * Add myself to Uploaders.

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 20 Nov 2013 18:51:45 +0400

qtxmlpatterns-opensource-src (5.1.1-1) unstable; urgency=low

  * New upstream release.
  * Update symbols file from buildds's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 30 Aug 2013 17:34:53 -0300

qtxmlpatterns-opensource-src (5.1.0-2) unstable; urgency=low

  * Upload to unstable.
  * Mark private symbols in symbols file.
  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 10 Aug 2013 15:18:58 -0300

qtxmlpatterns-opensource-src (5.1.0-1) experimental; urgency=low

  * New upstream release.
  * Update watch file.
  * Bump build dependencies to 5.1.0~.
  * Update symbols files.
  * Make libqt5xmlpatterns5 provide qtxmlpatterns-abi-5-1-0 for handling
    packages that build-depend on private symbols.
  * Add mark_private_symbols.sh to mark private symbols.
  * Update install file.
  * Make qtxmlpatterns5-dbg M-A: same to allow coinstallation of debugging
    symbols.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 09 Jul 2013 20:02:19 -0300

qtxmlpatterns-opensource-src (5.0.2-3) experimental; urgency=low

  * Make every package that ships a binary managed by qtchooser depend on it.
  * Build the documentation shipped with this submodule as a build-indep task:
    - Add the necessary indep build dependencies:
      * qttools5-dev-tools to use qhelpgenerator.
      * libqt5sql5-sqlite to generate qch doc.
    - Build and create a packages for qch and HTML doc formats.
  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 07 Jun 2013 13:39:40 -0300

qtxmlpatterns-opensource-src (5.0.2-2) experimental; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Export QT_SELECT=qt5 to avoid a FTBFS when the debhelper patch that makes
    Qt4 as default get included.
    - Remove qt5-default as B-D, as it's not really needed now.
  * Confirm symbols for i386, ia64 and powerpc.

  [ Pino Toscano ]
  * debian/control: remove unused ${shlibs:Depends} from
    libqt5xmlpatterns5-private-dev.
  * debian/control: remove unused ${misc:Pre-Depends} from
    qtxmlpatterns5-dev-tools and qtxmlpatterns5-examples.
  * debian/control: leave only libqt5xmlpatterns5 as dependency for
    qtxmlpatterns5-dbg, demoting as suggests qtxmlpatterns5-dev-tools and
    qtxmlpatterns5-examples.
  * Update symbols file also for alpha, powerpcspe and ppc64.
  * debian/control: make libqt5xmlpatterns5-dev depend on qtbase5-dev.
  * Update Vcs-Browser and Vcs-Git headers.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 28 Apr 2013 11:10:05 -0300

qtxmlpatterns-opensource-src (5.0.2-1) experimental; urgency=low

  * Initial release. (Closes: #697509)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 19 Apr 2013 18:20:50 -0300
